export { AlarmArgs } from "./alarm";
export type Alarm = import("./alarm").Alarm;
export declare const Alarm: typeof import("./alarm").Alarm;
export { AlarmMuteRuleArgs } from "./alarmMuteRule";
export type AlarmMuteRule = import("./alarmMuteRule").AlarmMuteRule;
export declare const AlarmMuteRule: typeof import("./alarmMuteRule").AlarmMuteRule;
export { CompositeAlarmArgs } from "./compositeAlarm";
export type CompositeAlarm = import("./compositeAlarm").CompositeAlarm;
export declare const CompositeAlarm: typeof import("./compositeAlarm").CompositeAlarm;
export { DashboardArgs } from "./dashboard";
export type Dashboard = import("./dashboard").Dashboard;
export declare const Dashboard: typeof import("./dashboard").Dashboard;
export { GetAlarmArgs, GetAlarmResult, GetAlarmOutputArgs } from "./getAlarm";
export declare const getAlarm: typeof import("./getAlarm").getAlarm;
export declare const getAlarmOutput: typeof import("./getAlarm").getAlarmOutput;
export { GetAlarmMuteRuleArgs, GetAlarmMuteRuleResult, GetAlarmMuteRuleOutputArgs } from "./getAlarmMuteRule";
export declare const getAlarmMuteRule: typeof import("./getAlarmMuteRule").getAlarmMuteRule;
export declare const getAlarmMuteRuleOutput: typeof import("./getAlarmMuteRule").getAlarmMuteRuleOutput;
export { GetCompositeAlarmArgs, GetCompositeAlarmResult, GetCompositeAlarmOutputArgs } from "./getCompositeAlarm";
export declare const getCompositeAlarm: typeof import("./getCompositeAlarm").getCompositeAlarm;
export declare const getCompositeAlarmOutput: typeof import("./getCompositeAlarm").getCompositeAlarmOutput;
export { GetDashboardArgs, GetDashboardResult, GetDashboardOutputArgs } from "./getDashboard";
export declare const getDashboard: typeof import("./getDashboard").getDashboard;
export declare const getDashboardOutput: typeof import("./getDashboard").getDashboardOutput;
export { GetMetricStreamArgs, GetMetricStreamResult, GetMetricStreamOutputArgs } from "./getMetricStream";
export declare const getMetricStream: typeof import("./getMetricStream").getMetricStream;
export declare const getMetricStreamOutput: typeof import("./getMetricStream").getMetricStreamOutput;
export { GetOTelEnrichmentArgs, GetOTelEnrichmentResult, GetOTelEnrichmentOutputArgs } from "./getOTelEnrichment";
export declare const getOTelEnrichment: typeof import("./getOTelEnrichment").getOTelEnrichment;
export declare const getOTelEnrichmentOutput: typeof import("./getOTelEnrichment").getOTelEnrichmentOutput;
export { MetricStreamArgs } from "./metricStream";
export type MetricStream = import("./metricStream").MetricStream;
export declare const MetricStream: typeof import("./metricStream").MetricStream;
export { OTelEnrichmentArgs } from "./otelEnrichment";
export type OTelEnrichment = import("./otelEnrichment").OTelEnrichment;
export declare const OTelEnrichment: typeof import("./otelEnrichment").OTelEnrichment;
export * from "../types/enums/cloudwatch";
